Subject: Summary: dispersion interactions

From: "Rochus Schmid" <[email-masked]>
Date: Mon, 8 Sep 1997 19:40:36 -0600

Dear netters:

My original question was:

*******
>from my poor textbook knowledge I rmemeber, that the dispersion interaction
between e.g. rare gas atoms is something like a "induced dipole- induced
dipole" interaction and it follows -1/r^6. Right?
It is a "correlation" effect, thus, it doesn't appear in HF-calcs.

can someone point me to a ref. or explain me the origin in more detail? And are
there any methods to somehow extract the amount of dispersion interaction
energy from post-HF calcs.? (or is this a stupid idea?)
*******

Thanks to Jon Erickson, Guido Germano, Heinz Schiffer, Hayes Williams, Martin
Kaupp and Bernd Kallies.

Here a list of references (from H. Schiffer)

*********
	A. D. Buckingham
	Basic theory of intermolecular forces:
	Applications to small molecules
	in: B. Pullmann (ed.), Intermolecular Interactions,
	From Diatomics to Biopolymers, Wiley, New York 1978,
	Chp.1, pp 1-67

	P. Claverie
	Elaboration of approximate formulas for the interaction
	between large molecules: Applications in organic chemistry
	in: B. Pullmann (ed.), Intermolecular Interactions,
	From Diatomics to Biopolymers, Wiley, New York 1978,
     	Chp. 2, pp. 69-305

	Bogumil Jeziorski, Robert Moszynski, Krzysztof Szalewicz
	Perturbation Theory Approach to Intermolecular Potential
	Energy Surfaces of van der Waals Complexes
	Chem. Rev. 94 (1994) 1887-1930

	Sandor Kristyan, Peter Pulay
	Can (semi)local density functional theory account
	for the London dispersion forces ?
	Chem. Phys. Lett. 229 (1994) 175-180

	Jose M. Perez-Jorda, A. D. Becke
	A density-functional study of van der Waals forces:
	rare gas diatomics
	Chem. Phys. Lett. 233 (1995) 134-137

	Evert Jan Meijer, Michiel Sprik
	A density-functional study of the intermolcular
	interactions of benzene
	J. Chem. Phys. 105(19) (1996) 8684-8689

	Michiel Sprik
	Ab intio molecular dynamics simulation of liquids and
	solutions
	J. Phys.: Condens. Matter 8 (1996) 9405-9409

	Daxu Yin, Alexander D. MacKerell, Jr.
	Ab initio Calculations on the Use of Helium and Neon as
	Probes of the van der Waals Surfaces of Molecules
	J. Phys. Chem. 100 (1996) 2588-2596

	Joerg-R. Hill
	Use of Test Particle Calculations for the Derivation of
	van der Waals Parameters Used in Force Fields
	J. Comput. Chem. 18(2) (1007) 211-220
*********

Additionally from H. Williams:

***********
Symmetry-Adapted Perturbation Theory (SAPT) is a method for finding the
interaction energy between two closed-shell ground state atoms or
molecules directly (as a post-HF computation).  This interaction energy
includes the dispersion energy as one of its components.  The major
reference to this work is:

   B. Jeziorski, R. Moszynski, and K. Szalewicz, Chem. Rev. v94, p1887
   (1994).

I haven't seen the printed version yet, but the next major review
article will be:

   K. Szalewicz and B. Jeziorski,
   in {\em Molecular Interactions -- From van der Waals to Strongly
   Bound Complexes},  edited by S. Scheiner,  Wiley 1996.

One of my first applications of this work was to the Ar-H_2 system in:
J. Chem. Phys., v98, p1279 (1993).  SAPT has been used to investigate
He_2, Ar-HF, He-HF, He-CO, He-C_2H_2 and a few others which I don't
have at my fingertips at the moment.  Also, there is a large body of
theoretical work on the subject as well.

The SAPT codes are freely available from Dr. Szalewicz (email:
[email-masked]), but they are research level quality and may require
some tinkering on your part.
****************

Thanks to all who replied.
Cheers

Rochus

-- 

********************************************************************************
Dr. Rochus Schmid
Technische Universitaet Muenchen	Tel. 	++49 89 2891 3385
Lehrstuhl f. Anorganische Chemie 1	Fax. 	++49 89 2891 3473
Prof. W. A. Herrmann			E-mail:	
Lichtenbergstrasse 4			[email-masked]
85747 Garching
********************************************************************************